.html
{
	background: #E7E8EA url("../images/subtle_dots.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 550px;
	min-height: 1999.5px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/subtle_dots.jpg") no-repeat left top;
}

#u69
{
	z-index: 2;
	width: 550px;
}

#u179-45
{
	z-index: 6;
	width: 386px;
	margin-left: 83px;
}

#u180
{
	z-index: 51;
	width: 550px;
	left: -1px;
}

#u186-6
{
	z-index: 53;
	width: 431px;
	margin-left: 58px;
}

#u188
{
	margin-top: 7px;
	margin-bottom: -7px;
}

#u187-32
{
	z-index: 59;
	width: 413px;
}

#u192
{
	z-index: 92;
	width: 550px;
	margin-left: 2px;
}

#u195-6
{
	z-index: 94;
	width: 551px;
	min-height: 76px;
	margin-left: 1px;
	margin-top: 1px;
}

#u196
{
	margin-top: 17px;
	margin-bottom: -17px;
}

#u197-6
{
	z-index: 100;
	width: 419px;
}

#widgetu448
{
	z-index: 107;
	width: 0.01px;
	height: 270px;
	margin-left: 128px;
	margin-top: 36px;
}

#widgetu450
{
	z-index: 108;
	width: 292px;
	height: 27px;
	margin-right: -10000px;
}

#widgetu450.fld-err-st
{
	margin: 0px -10000px 0px 0px;
}

#u453-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#u454-3
{
	z-index: 113;
	width: 214px;
	min-height: 14px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 65px;
}

#widgetu450:hover #u454-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 214px;
	margin: 0px -10000px -1px 0px;
}

#widgetu450.focus-st #u454-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 214px;
	margin: 0px -10000px -1px 0px;
}

#widgetu450.fld-err-st #u454-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 214px;
	margin: 0px -10000px -1px 0px;
}

#widgetu455
{
	z-index: 116;
	width: 292px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 51px;
}

#widgetu455.fld-err-st
{
	margin: 51px -10000px 0px 0px;
}

#u459-4
{
	z-index: 117;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#u456-3
{
	z-index: 121;
	width: 214px;
	min-height: 14px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 65px;
}

#widgetu455:hover #u456-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 214px;
	margin: 1px -10000px -1px 0px;
}

#widgetu455.focus-st #u456-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 214px;
	margin: 1px -10000px -1px 0px;
}

#widgetu455.fld-err-st #u456-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 214px;
	margin: 1px -10000px -1px 0px;
}

#widgetu450_input,#widgetu455_input
{
	width: 214px;
	min-height: 14px;
	padding: 6px;
}

#u461-4
{
	z-index: 124;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 245px;
	left: 161px;
}

#u467-4
{
	z-index: 128;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 245px;
	left: 161px;
}

#u460-4
{
	z-index: 132;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 245px;
	left: 161px;
}

#widgetu448.frm-sub-st #u461-4,#widgetu448.frm-subm-err-st #u467-4,#widgetu448.frm-subm-ok-st #u460-4
{
	min-height: 25px;
}

#u449-17
{
	z-index: 136;
	min-height: 31px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 205px;
	left: 82px;
}

#widgetu462
{
	z-index: 153;
	width: 292px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 107px;
}

#widgetu462.fld-err-st
{
	margin: 107px -10000px 0px 0px;
}

#u464-4
{
	z-index: 154;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#widgetu450.fld-err-st #u453-4,#widgetu455.fld-err-st #u459-4,#widgetu462.fld-err-st #u464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u466-3
{
	z-index: 158;
	width: 214px;
	min-height: 68px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 65px;
}

#widgetu462:hover #u466-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 214px;
	margin: 0px -10000px -1px 0px;
}

#widgetu462.focus-st #u466-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 214px;
	margin: 0px -10000px -1px 0px;
}

#widgetu462.fld-err-st #u466-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 214px;
	margin: 0px -10000px -1px 0px;
}

#widgetu462_input
{
	width: 214px;
	min-height: 68px;
	padding: 6px;
}

#widgetu450:hover #widgetu450_input,#widgetu450.focus-st #widgetu450_input,#widgetu450.fld-err-st #widgetu450_input,#widgetu455:hover #widgetu455_input,#widgetu455.focus-st #widgetu455_input,#widgetu455.fld-err-st #widgetu455_input,#widgetu462:hover #widgetu462_input,#widgetu462.focus-st #widgetu462_input,#widgetu462.fld-err-st #widgetu462_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u89
{
	z-index: 4;
	width: 550px;
	top: -33px;
	margin-bottom: -33px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

